What cios is good now rev 20?

Discussion in 'Wii - Hacking' started by duboisbrian, Mar 21, 2010.

Mar 21, 2010

What cios is good now rev 20? by duboisbrian at 1:31 PM (11,198 Views / 0 Likes) 9 replies

  1. duboisbrian
    OP

    Newcomer duboisbrian Advanced Member

    Joined:
    Jan 22, 2010
    Messages:
    72
    Country:
    Canada
    so iv been in the wii modding scene awhile now haven't checked up on update and seem there is alot going on now

    my quick questions is what the best to have now ?

    i have rev 14 neo gamma r7, gx loader, and configurable loader


    i know previously that updating to rev 15 and stuff wasn't good because something didn't work iv been trying to read ups on rev 15-20 to see what one is the new good one and lol sooooo much infooo

    anyways just wondering what the best setup is now


    also just a suggestion but what would be good is like a sticky with all the rev like rev 13 rev14 rev15 then like some info on it like the benefits and disadvantages what works and what doesn't work that would be an awesome page if any moderator out there have any interest in doing that

    i know waninkoko site does that but its all in some foreign language is there an English list of the rev's anywhere
     
  2. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,121
    Location:
    Belgium
    Country:
    Belgium
    If there was a single best one, there wouldn't be so much fuss out there. Unfortunately, it's not all that easy.

    The best "all in one" package is revision 17. It has pretty much the same stability as 14, but has apparently some fixes (no, I don't know the version history). From revision 18 on, the cios can be installed with different base IOS'es, which complicates things some more. It's clear that version 19 is more stable than 18, but the base IOS'es to use aren't all that straightforward.
    From what I know, base IOS 57 has the best USB speeds and base IOS37 is the best for music games, but that's incomplete information.

    May be important: triiforce currently can't use rev18 or 19 (may depend on base IOS). Rev20 isn't released, but from what I gather, it does work with (a yet unreleased version of) triiforce.
     
  3. toejam316

    Member toejam316 GBAtemp Regular

    Joined:
    Apr 20, 2007
    Messages:
    259
    Country:
    New Zealand
    Easiest way?
    If you use Triiforce, Rev 17.
    If you play music games from USB, Rev 19 37 base
    If you play games from USB, Rev 18 58 base.
     
  4. Matt93

    Member Matt93 GBAtemp Fan

    Joined:
    Nov 14, 2008
    Messages:
    469
    Country:
    United States
  5. pubert09

    Member pubert09 GBAtemp Regular

    Joined:
    Sep 13, 2009
    Messages:
    192
    Country:
    United States
    Can you install both or will installing one negate the other?
     
  6. VashTS

    Member VashTS Beat it, son

    Joined:
    Mar 14, 2009
    Messages:
    3,653
    Location:
    Upstate NY
    Country:
    United States
    its complicated but yes you can install both.

    you have install one version. then rip the ios250 of that version. install the one you want to be default ios 249. then install the old 250.

    end result -> ios 249 using installed choice. ios 250 using the first choice.
     
  7. davidsl_128

    Member davidsl_128 GBAtemp Brightsider

    Joined:
    Aug 19, 2008
    Messages:
    629
    Country:
    Colombia
    Just installing the two will negate the first; you can do what VashTS said to have both. Or if you play RB2/GH, you can just install Rev19 Base 37, since it'll also work with every other game; not as fast as base 57, but compatible with music games DLC.
     
  8. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    It should also be noted that cIOS rev18 or 19 with base 57 doesn't seem to work with some drives that base 37 and 38 can handle...I have such a drive [​IMG]

    Base 57 also breaks wad manager apps that haven't been fixed (and there's many)...they spit out -1029 during install.

    My opinion on it: Use cIOS rev17, or use rev19 with a 37 base.

    Also, in relation to the title of this thread, rev20 isn't out.
     
  9. laifuthegreat

    Newcomer laifuthegreat Member

    Joined:
    Mar 29, 2010
    Messages:
    15
    Location:
    The Andromeda Galaxy in the Ve
    Country:
    United States
    In answer to your question, cIOS rev 18 and 19 have new features, but 17 and 14 seem to be the most stable.
     
  10. VashTS

    Member VashTS Beat it, son

    Joined:
    Mar 14, 2009
    Messages:
    3,653
    Location:
    Upstate NY
    Country:
    United States
    yeah use rev17, wait for rev20. and hermes 222/223 v4, and 224 v5.
     

Share This Page